[问题]求救!关于JAVA RM的安装!菜鸟求救1(已解决)

为当前最终发行版之前的所有版本提供支持
回复
头像
metro
帖子: 29
注册时间: 2007-06-10 20:57
送出感谢: 0
接收感谢: 0
联系:

[问题]求救!关于JAVA RM的安装!菜鸟求救1(已解决)

#1

帖子 metro » 2007-06-13 6:53

本人在浏览网页时,提示要求安装JAVA RE,本人电脑已经安装过, java -version :java version "1.6.0"
Java(TM) SE Runtime Environment (build 1.6.0-b105)
Java HotSpot(TM) Client VM (build 1.6.0-b105, mixed mode, sharing)
但是还是不能通过JAVA网站测试,请知道原因的朋友回答下,希望能留下详细的解决方法。
本人系统是ubuntu 7.04, IBM R51的本子。
谢谢!
ps:还想请教关于终端命令的用法帖子的链接!
上次由 metro 在 2007-06-13 23:53,总共编辑 1 次。
头像
metro
帖子: 29
注册时间: 2007-06-10 20:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 metro » 2007-06-13 16:41

没有大侠知道吗?
头像
metro
帖子: 29
注册时间: 2007-06-10 20:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 metro » 2007-06-13 23:51

我已经解决了 ,使用新得利,搜所JAVA RM就可以找到两个更新包,安装就好了。
回复

回到 “老旧版本支持”